﻿@charset "utf-8";
/* CSS Document */
.div-width{ margin:0 auto;width:1390px; position:relative;}

/*head*/
.head{
    overflow: hidden;
}
.head .menu{
    height: 42px;
    width: 100%;
    background: #dde1ec;
}
.homeIndex .head .menu {
width: 100%;

}
.head .menu li,.head .menu li a{
    float: left;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    background: #dde1ec;
    padding:0;
    text-align: center;
    color: #607a90;
}
.head .menu li a{	
	padding:0 5px;
}
.head .menu li a.kk,
.head .menu li a.logout{
	float:none;
	background:transparent;
}
.head .menu li a.logout:hover,
.head .menu li a.kk:hover{
	background:transparent;
}
.head .menu li a.logout{
	min-width: 40px;
}
.head .menu li a.select,.head .menu li a:hover{
    background:url(../img/bg-img.jpg);
    color: #ffffff;
    cursor: pointer;
}
.head .menu li.fr div{
    padding:0  5px;
    min-width: 40px;
    float: left;
    color: #607a90;
    font-size: 12px;
}
.head .menu li.fr a{
    color: #607a90;
    font-size: 12px;
    padding: 0;
}
.head .menu li.fr a:hover{
    color:#dc8a59;
}

.head .menu li.fr{
    float: right;
    width: auto;
    margin-right: 15px;
}
.head .menu li.fr:hover{
    background: none;
}
.language{
    color: #ffffff;
}
.bg-img01{
    width: 0;
    height: 0;

}

.home-a{
	position: absolute;top:8px;left:0px;width: 93%;height:166px;
}





/*homen index*/
.homeIndex{
    background-color:#ffffff;
}
.frame-div{
    width: 100%;
    height:98%;
    margin: 0 auto;
}
.frame-div .head{
    height: 15%;
    background: #f7f7f7;
}
.head .logo {
    background: url(../img/zh_CNlogo.png) no-repeat;
    width: 300px;
    height: 45px;
    float: left;
    margin:20px 0 0 0;
}
.head .system{
    float: right;
    margin: 8px 40px 0 0;
    font-size: 14px;
    color: #949494;
    height: 25px;
    line-height: 25px;
    font-family: "Microsoft YaHei" !important;
}
.head .system a{
    padding:0 6px;
    color: #949494;
}
.head .system a.pl0{
	padding-left: 0;
}
.ml14 {
    margin-left: 14px;
}
.system .line-right{
    border-right: 1px solid #999999;
}
.head .menu{
    height: 46px;
    width: 98.3%;
    background: #6db4d7;
    float: left;
    margin: 22px 0 0 0px;
}
.head .menu li{
    height: 46px;
    line-height: 46px;
    display: inline-block;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background: none;
}
.head .menu li:hover,.head .menu li.select{
    
  background: transparent;
}
.head .menu li a{
    padding: 0 30px;
    color: #ffffff;
    font-family:"Microsoft YaHei";
    background: none;
    text-decoration: none;
}
.head .menu li:hover a,.head .menu li.select a{
	background: none;
}



/*slider_area*/
/*
#slider{ margin:100px auto; height:80%;width:80%;align;center}
#slider li{width:21%; height:70%; position:relative; margin:1%;float:left;list-style:none}
#slider li img{width: 100%;height: 100%;}
.slider_area {position:absolute;width: 85%;height: 50%;}
*/
#slider{ margin:100px auto; height:80%;width:80%;align;center}
#slider li{width:21%; height:70%; position:relative; margin:1%;float:left;list-style:none}
#slider li img{width: 100%;height: 100%;}
.slider_area {position:absolute;width: 85%;height: 60%;}
.slider_area table{ width:95%; height:90% ;}
.pic :hover{ border:5px solid #ffc83c }

.slider_carousel{position:absolute; width:750px; margin:0 0 0 110px;}
.roundabout-holder{padding:0; height:350px; position:absolute;}
.roundabout-moveable-item{border:0;  cursor:pointer; list-style:none; width:425px; height:323px;}   
.location{position: absolute;top: 55px;color: #949494;right: 3%;font-size: 14px;font-family: "Microsoft YaHei" !important;}
.location_content{font-size: 14px;color: #949494;font-family: "Microsoft YaHei" !important;}
.homeIndex a:hover{color:#c00; text-decoration:underline;}
.homeIndex .location{position: absolute;top: 55px;color: #949494;right: 4%;}
.homeIndex .location a.location_content{color: #949494;}

